@import "reset.css";
* {
    /*m0+p0*/
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
body {
    width: 1480px;
    margin: 0 auto;
}
.container {

}

a {
    text-decoration: none;
}

.logo {
    display: inline-block;
    margin-top:73px;
    font-size: 79px;
}

.white_text {
   color: #000000;
}

.blue_text {
    color: blue;
}

.container {
    width: 1280px;
    margin: 0 auto;
}

.nav-menu {
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    background-color: #35444F;
    height: 72px;
    margin-top: 38px;
}

.nav-menu > li {
    border-left: 1px solid #FFFFFF;
    height: 100%;
    display: flex;
}


.nav-menu > li > a {
    color: #FFFFFF;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    padding: 26px 38px 19px 38px;
}

.nav-menu-item:first-child > a {
    border-left: 1px solid white;
}

.nav-menu-item:last-child {
    padding-right: 151px;
}

.nav-menu > li:first-child {
    padding-left: 161px;
}
.left-menu-content {
    display: flex;
    margin-top: 48px;
    width: 100%;

}
.left-menu {
    border: 1px solid #000000;
    width: 100%;
    height: 400px;
   background: #00000000;
    font-style: normal;
    font-weight: normal;
    font-size: 27px;
    line-height: 28px;
    background: rgba(0, 0, 0, 0.0001);

}
.left-menu>li {
    padding: 26px 38px 19px 38px;
    width: 100%


}
.left-menu>li > a {
    color: #495863;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
}

.content {

    margin-bottom:54px;
    margin-left: 52px;
    width:100%;

}

.img {
    height:381px;
    width:320px;
    margin: 0 auto;
    left: 297px;
    top: 75px;
    border: 1px solid #000000;
    padding: 75px 268px 73px 297px;
}
.lorem {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    width:100%;
    padding-top: 37px;
}
.lorem>p{
    padding-bottom:34px;
}
.ramda {
    height:70px;
    width:100%;
    background: rgba(99, 105, 110, 0.48);
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    font-size: 28px;
}

.footer-menu{
    display: flex;
    padding-left: 40px;
    padding-top: 20px;



}
.footer-menu>li>a {
    /*padding:20px 5px ;*/
    padding:20px 15px 0 15px;
    color: #0C1927;
}
.ramda>p {
    padding-top: 20px;
    padding-right: 40px;
}
